## extace 1.9.9

=== src/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/extace
pkglibdir = $(libdir)/extace
pkgincludedir = $(includedir)/extace
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = sweep$(EXEEXT)
bin_PROGRAMS = extace$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in AUTHORS \
	ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(Multimediadir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am_extace_OBJECTS = 2d_eq.$(OBJEXT) buttons.$(OBJEXT) \
	color_win.$(OBJEXT) configfile.$(OBJEXT) convolve.$(OBJEXT) \
	dir.$(OBJEXT) draw.$(OBJEXT) events.$(OBJEXT) \
	gc_maker.$(OBJEXT) horiz_specgram.$(OBJEXT) init.$(OBJEXT) \
	input.$(OBJEXT) input_processing.$(OBJEXT) land3d.$(OBJEXT) \
	line_eq.$(OBJEXT) main.$(OBJEXT) markers.$(OBJEXT) \
	options.$(OBJEXT) reducer.$(OBJEXT) scope.$(OBJEXT) \
	spike_3d.$(OBJEXT) stars.$(OBJEXT) vert_specgram.$(OBJEXT) \
	vert_specgram2.$(OBJEXT) win_func.$(OBJEXT)
extace_OBJECTS = $(am_extace_OBJECTS)
extace_DEPENDENCIES =
sweep_SOURCES = sweep.c
sweep_OBJECTS = sweep.$(OBJEXT)
sweep_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(extace_SOURCES) sweep.c
DIST_SOURCES = $(extace_SOURCES) sweep.c
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
MultimediaDATA_INSTALL = $(INSTALL_DATA)
DATA = $(Multimedia_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/dave/cvs/extace/missing --run aclocal-1.9
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/dave/cvs/extace/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/dave/cvs/extace/missing --run autoconf
AUTOHEADER = ${SHELL} /home/dave/cvs/extace/missing --run autoheader
AUTOMAKE = ${SHELL} /home/dave/cvs/extace/missing --run automake-1.9
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O2 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DFLAGS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EFENCE = 
EGREP = /bin/grep -E
EXEEXT = 
EXTACE_DATADIR = NONE/share/eXtace
EXTACE_MAJOR_VERSION = 1
EXTACE_MICRO_VERSION = 9
EXTACE_MINOR_VERSION = 9
EXTACE_VERSION = 1.9.9
EXTRA_LIBS = -lfftw3 -L/usr/lib -lesd -laudiofile -lm -laudiofile -lm   
F77 = 
FFLAGS = 
GREP = /bin/grep
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lpthread
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/dave/cvs/extace/missing --run makeinfo
OBJEXT = o
PACKAGE = extace
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
PACKAGE_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lcairo -lX11 -lXfixes -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PFLAGS = 
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9.9
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/dave/cvs/extace/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
Multimediadir = $(datadir)/gnome/apps/Multimedia
INCLUDES = \
	-I$(top_srcdir)/include \
	-pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12   \
	-DGTK_DISABLE_COMPAT_H \
	-D_MAJOR_=1 \
	-D_MINOR_=9 \
	-D_MICRO_=9

sweep_LDADD = -lm
extace_SOURCES = \
	Makefile \
	logo.xpm \
	2d_eq.c \
	buttons.c \
	color_win.c \
	configfile.c \
	convolve.c \
	dir.c \
	draw.c \
	events.c \
	gc_maker.c \
	horiz_specgram.c \
	init.c \
	input.c \
	input_processing.c \
	land3d.c \
	line_eq.c \
	main.c \
	markers.c \
	options.c \
	reducer.c \
	scope.c \
	spike_3d.c \
	stars.c \
	vert_specgram.c \
	vert_specgram2.c \
	win_func.c

extace_LDADD =  -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lfontconfig -lXext -lXrender -lXinerama -lXi -lXrandr -lXcursor -lXcomposite -lXdamage -lcairo -lX11 -lXfixes -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lglib-2.0   -lfftw3 -L/usr/lib -lesd -laudiofile -lm -laudiofile -lm   
COMMON_FLAGS =   
AM_CFLAGS = $(COMMON_FLAGS) -Wall 
CLEANFILES = *~ core* gmon.out nohup.out 
EXTRA_DIST = extace.desktop Colormap-format
Multimedia_DATA = extace.desktop
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
extace$(EXEEXT): $(extace_OBJECTS) $(extace_DEPENDENCIES) 
	@rm -f extace$(EXEEXT)
	$(LINK) $(extace_LDFLAGS) $(extace_OBJECTS) $(extace_LDADD) $(LIBS)
sweep$(EXEEXT): $(sweep_OBJECTS) $(sweep_DEPENDENCIES) 
	@rm -f sweep$(EXEEXT)
	$(LINK) $(sweep_LDFLAGS) $(sweep_OBJECTS) $(sweep_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/2d_eq.Po
include ./$(DEPDIR)/buttons.Po
include ./$(DEPDIR)/color_win.Po
include ./$(DEPDIR)/configfile.Po
include ./$(DEPDIR)/convolve.Po
include ./$(DEPDIR)/dir.Po
include ./$(DEPDIR)/draw.Po
include ./$(DEPDIR)/events.Po
include ./$(DEPDIR)/gc_maker.Po
include ./$(DEPDIR)/horiz_specgram.Po
include ./$(DEPDIR)/init.Po
include ./$(DEPDIR)/input.Po
include ./$(DEPDIR)/input_processing.Po
include ./$(DEPDIR)/land3d.Po
include ./$(DEPDIR)/line_eq.Po
include ./$(DEPDIR)/main.Po
include ./$(DEPDIR)/markers.Po
include ./$(DEPDIR)/options.Po
include ./$(DEPDIR)/reducer.Po
include ./$(DEPDIR)/scope.Po
include ./$(DEPDIR)/spike_3d.Po
include ./$(DEPDIR)/stars.Po
include ./$(DEPDIR)/sweep.Po
include ./$(DEPDIR)/vert_specgram.Po
include ./$(DEPDIR)/vert_specgram2.Po
include ./$(DEPDIR)/win_func.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi

=== debian/changelog ===
extace (1.9.9-7) unstable; urgency=low

  * Make a proper patch 03_esd instead of doing a patch in the source.
  * Add -lm to the linker option (CLoses: #713664).
  * Build with autotools_dev

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Jun 2013 09:21:07 +0200

extace (1.9.9-6) unstable; urgency=low

  * Use unix domain socket connection instead of TCP connection
    (Closes: #517446).

 -- Christian Marillat <marillat@debian.org>  Wed, 04 Mar 2009 14:36:06 +0100

extace (1.9.9-5) unstable; urgency=low

  * Change fftw3-dev by libfftw3-dev (new library name) in Build-Depends.
    (Closes: #463307)

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Feb 2009 09:10:12 +0100

extace (1.9.9-4) unstable; urgency=low

  * Added a missing = in the desktop file (Closes: #486494)

 -- Christian Marillat <marillat@debian.org>  Fri, 04 Jul 2008 09:32:04 +0200

extace (1.9.9-3) unstable; urgency=low

  * Remove old dpatch hack in debian/rules and now use quilt (Closes: #484379).
  * Build with -Wl,--as-needed
  * Move desktop file in the right place.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Jun 2008 09:37:06 +0200

extace (1.9.9-2) unstable; urgency=low

  * Doesn't recommend xmms (Closes: #473834)

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Apr 2008 00:51:14 +0200

extace (1.9.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Feb 2008 09:19:25 +0100

extace (1.9.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Jan 2008 09:00:58 +0100

extace (1.9.7-1) unstable; urgency=low

  * New upstream release.
  * This version doesn't need imlib1 (Closes: #456122)

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Jan 2008 09:13:27 +0100

extace (1.9.6-1) unstable; urgency=low

  * New upstream release.
  * Fix debian/watch file (Closes: #450153)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Nov 2007 09:57:01 +0100

extace (1.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 17 Mar 2006 16:42:00 +0100

extace (1.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 27 Dec 2005 11:00:37 +0100

extace (1.9.3-2) unstable; urgency=low

  * Changes gdk-imlib1-dev build-dependecy to gdk-imlib11-dev (Closes: #333021)
  * Update fsf address in copyright file.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Oct 2005 09:50:52 +0200

extace (1.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Jul 2005 11:17:43 +0200

extace (1.9.2-2) unstable; urgency=low

  * Fix typo in description (Closes: #299968)

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Mar 2005 14:15:26 +0100

extace (1.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Nov 2004 18:55:58 +0100

extace (1.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Dec 2003 18:03:59 +0100

extace (1.8.11-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Aug 2003 10:27:26 +0200

extace (1.8.06-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Jun 2003 11:36:43 +0200

extace (1.7.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 29 May 2003 22:14:06 +0200

extace (1.7.3-6) unstable; urgency=low

  * Patch from lamont to fix build problem with hppa (Closes: #162646)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Sep 2002 08:56:56 +0200

extace (1.7.3-5) unstable; urgency=low

  * Hack configure to pass the rfftw_one test (Closes: #156986)

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Sep 2002 17:54:52 +0200

extace (1.7.3-4) unstable; urgency=low

  * Replace gdk-imlib-dev by gdk-imlib1-dev build-dependency
  * Update to standards version 3.5.7

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Sep 2002 21:15:45 +0200

extace (1.7.3-3) unstable; urgency=low

  * Should build-depends on libasound2-dev

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 21:19:58 +0200

extace (1.7.3-2) unstable; urgency=low

  * Really add support for DEB_* options bellow.
  * Build against the latest gdk-imlib-dev 1.9.14-7

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 15:29:28 +0200

extace (1.7.3-1) unstable; urgency=low

  * New upstream release.
  * Add support for DEB_HOST_GNU_TYPE DEB_BUILD_GNU_TYPE and
    DEB_BUILD_OPTIONS
  * Switch to debhelper V4

 -- Christian Marillat <marillat@debian.org>  Mon, 27 May 2002 15:18:18 +0200

extace (1.6.4-2) unstable; urgency=low

  * Update Build-depends to the latest fftw-dev (Closes: #128785)
  * Added a manpage.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Jan 2002 15:09:13 +0100

extace (1.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Nov 2001 14:55:25 +0100

extace (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Sep 2001 11:40:28 +0200

extace (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Aug 2001 18:50:12 +0200

extace (1.5.1-2) unstable; urgency=low

  * Switch to debhelper V3
  * run libtoolize and aclocal (Closes: #107882)

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Aug 2001 10:20:53 +0200

extace (1.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  4 Jun 2001 10:39:03 +0200

extace (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 May 2001 15:30:10 +0200

extace (1.4.6-1) unstable; urgency=low



=== debian/control ===
Source: extace
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://extace.sourceforge.net/
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libfftw3-dev, libesd0-dev (>= 0.2.16), libgtk2.0-dev, autotools-dev

Package: extace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: waveform viewer
 This is the extace waveform viewer. It plugs itself in as an EsounD monitor
 and samples and displays the output from the EsounD daemon.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

#install: install-stamp


override_dh_auto_install:
	dh_auto_install
	dh_installdirs usr/share/applications

	mv debian/extace/usr/share/gnome/apps/Multimedia/extace.desktop \
	debian/extace/usr/share/applications

	rm -rf debian/extace/usr/share/gnome

=== debian/watch ===
version=3

http://sf.net/extace/extace-([\d.]*).tar.gz
